Joomla! Template 002033 - Item Support

hello,

I've installed the template using the quickstart file, to have the website like your demo version. but theres some things (pictures) missing. You know what to do?
it now looks like this: http://gregorian-music.com/website/index.php/de/

regards, markus
Hello MARKUS2310,
It seems you also installed German language package during the quick-start file installation, the language package you have to install after the installation from Joomla admin panel.
Our suggestion is to reinstall the quick-start package without installation German support at the end of the installation.

Regards, AS Team.
thank you very much. that worked :)
hello

where i can change the words or button "READ MORE" for another words?
Hello MMACIAS,
You can do it by overriding joomla constants, for more info please see the following article: https://blog.astemplates.com/joomla-language-override/

Regards, AS Team.
Hello.

How can I make the contact module work?

the contact module does not work.
and I would like to know where I can enter or connect this module to the desired email to arrive emails from that module.

Thanks
Hello MMACIAS,
Just released an update which has to fix this issue, please download the latest version from your AS account and update changed files accordingly to the release log: https://www.astemplates.com/joomla-template-news/110-002033

Regards, AS Team.
hi

What do you suggest is the best method to update my highly customised site from ver 4.3 to the current one ( 5.2 ) ?

Site URL is available in My Account Special Info ( please don't publish here, thanks )

I have made full site backups using akeeba backup, and when I try to use the extension update manager I get the error message saying " there is already a folder with that name" etc.

thanks again, pabs
Re previous posting :

I've uploaded the changed ( upgraded ) files from the versions since 4.3, via ftp,which resulted in some display errors, which I assume I must have made to css core files & not custom css. Been a while since I looked at this website ( it's still not finished or public )

So I reverted back to my customised 4.3 version of all the files except for includes.php, params.php, and the upgraded registration & contact files, and the style versions I don't normally use of the template.

I upgraded com_phoca_gallery and the mod_random_image files.

All seems to be working ok, but I'm guessing I might have removed / not installed the upgrades affecting php 7 compatibilty ? would I have ? and can you tell me what else might I have done / not done ( that's important / essential ) please ?

tanks, P
Hello PABS111,
It is not mandatory at this point, but PHP 7.x version is much faster and secure.

Regards, AS Team.
And can you tell me which files of those I didn't upgrade ( see previous post ) do I need to upgrade to make the template php 7.x compatible ?

It's actually showing as ver 5.2 in admin, even though I didn't upgrade all the files.

Or do I need to upgrade all the files in the update, no excuses ?
Hello PABS111,
To make your website fully compatible with PHP version 7.x you have to replace the following files and extensions:

templates/as002033/index.php
templates/as002033/templateDetails.xml
templates/as002033/params.php
templates/as002033/includes/includes.php

com_phocagallery_v4.3.6.zip
Regards, AS Team.
*You must Sign In or Sign Up to discuss this item.
Item Name:
002033
Author:
Downloads:
23015
Sales:
1560
Created:
2011-11-17
Updated:
2018-01-09
Item Version:
5.2.0
$29.00
Regular License
This item may be used for a single domain only.
$39.00
Extended License

AS Designing Templates Club

Templates Club
Get an access to all 98 items designed and developed by AS Designing team plus all the future items which will be released over the course of your club subscription.

Price starting from $59.00